Bug 213091 - Anaconda Bug
Summary: Anaconda Bug
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-30 20:05 UTC by Daniel Read
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 03:26:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dunp (141.60 KB, text/plain)
2006-10-30 20:05 UTC, Daniel Read
no flags Details

Description Daniel Read 2006-10-30 20:05:19 UTC
Not Sure, but i think it is to do with the LVM partitions

Comment 1 Daniel Read 2006-10-30 20:05:19 UTC
Created attachment 139762 [details]
Anaconda Dunp

Comment 2 Jeremy Katz 2006-10-30 20:16:45 UTC
There are multiple read errors from your CD -- did you check the media?

Comment 3 James Antill 2007-05-23 03:26:59 UTC
 >6 months with no info, too many errors



Note You need to log in before you can comment on or make changes to this bug.